#directorytab {
  display:none
}

body .mega-menu .nav_bg {
display:none;
}
@media(min-width:1200px){
.supreme_wrapper {margin-top: -28px !important;}
}
div#menu-primary .menu{
display:none;}

.looperror {
    margin-left: 0px;
    display: none;
}
.loop-description {
    font-size: 15px !important;
}

#buscar_provincia {
    margin-top: -1px;
    margin-left: 25px;
}

#widget_comment-4 {
    margin: 0px !important;
}

#te-llamamos .wdform-element-section {
   justify-content: center;
}
#te-llamamos .wdform-element-section input::placeholder {
color: white;
}